CloudLinux - CloudLinux OS Blog - CloudLinux Blog - Страница 165
Blog
Теги:
lve

Getting ready for lve 0.7 -- liblve & lve-utils upgrade

We are getting ready for LVE 0.7 release. LVE 0.7 will bring much better syntax for lvectl, /proc/lve/usage for usage/fault monitoring, and will allow us to move further.Yet, to make the move save & easy for everyone -- we need people to upgrade their liblve & lve-utils packages.# yum update liblve lve-utils would do it. It would install:liblve-0.6...
Продолжить чтение
  2582 просмотров
  0 Комментариев
Beta: Alt-PHP updated
Теги:

Beta: Alt-PHP updated

Beta: Alt-PHP updated
New Alt-PHP version is available from our updates-testing repository.Changelog:alt-php70-7.0.0-0.rc.7.1updated to PHP 7.0.0 RC 7 (full changelog is available on the linkhttps://github.com/php/php-src/blob/php-7.0.0RC7/NEWS);enabled WebP support for GD extension.To update run the command:yum groupinstall alt-php --enablerepo=cloudlinux-updates-testi...
Продолжить чтение
  105 просмотров
  0 Комментариев
Теги:
lve

New lvectl syntrax, comming soon

We are about to release new version of lvectl that would have much better syntax. The version should be backward compatible, but we hope people will start moving to new version asap lvectl set <id> [
  2772 просмотров
  0 Комментариев
CloudLinux wins Cloud Computing World Series Awards 2010 in best start up category
Теги:

CloudLinux wins Cloud Computing World Series Awards 2010 in best start up category

CloudLinux wins Cloud Computing World Series Awards 2010 in best start up category
We are all very thrilled here, as we were named the winners of Cloud Computing World Series Awards 2010 in Best Start-up category
  4434 просмотров
  0 Комментариев

Beta: PHP Selector 5.1 added, 5.5 updated

We have added PHP 5.1 to the choice of PHP versions available with PHP selector. Changelog: PHP 5.1 addedPHP 5.5 update fixed not to remove php55 entry from PHP Selector config fileAdded sourceguardian extension for PHP 4.4Updated sourceguardian extension to 9.5Updated ioncube-loader extension to 4.4.3 To update: $ yum groupupdate alt-php --enabler...
Продолжить чтение
  95 просмотров
  0 Комментариев
Теги:

CageFS 3.6-6 fixes security vulnerability in 3.6-6

New version of CageFS 3.6-6 was pushed into production repository, and should be on your servers next time yum update is executed.The version fixes security issue with cagefs-update script. This issue was only found in the lab environment, and there was no reports of it being used on any of our customers system. Due to the nature of the vulnerabili...
Продолжить чтение
  104 просмотров
  0 Комментариев
LVE Wrappers
Теги:
lve

LVE Wrappers

LVE Wrappers
Many people have asked me to provide LVE support for SSH users. We had LVE support for CGI scripts for a long time, and hosters see the benefit of being able to limit CPU usage of the scripts on per customer bases. Yet, once user connects to the server via SSH
  3115 просмотров
  0 Комментариев

EU e-Privacy Directive

This website uses cookies to ensure you get the best experience using our website and services. If you prefer we don’t use cookies, please disable them in your browser.

You have declined cookies. This decision can be reversed.

You have allowed cookies to be placed on your computer. This decision can be reversed.